Results 1 to 2 of 2
  1.    #1  
    i meet a problem that my google calendar cannot sync with my pre calendar, after i upgrade my pre+ from 1.4.5 to 2.1.0.

    when i add a google account. it says that "service not supported" for google calendar. but the contact and email is ok.

    after i try all kinds of setting, i found that the reason is that the event in my google calendar contain chinese character.

    is there any solution to fix this up?
  2. #2  
    1st,i met the same problem.
    2nd,delete your google accounts
    3rd,add your google accounts again,then sync
    4th,it's nothing to do with your chinese character things
    good luck!

Posting Permissions